Reply To: Why upgrade 4.4.1 to 4.5.3?

#13836
thinkthin
Member
  • Total Post: 1686
  • Jacked into The Matrix
  • ★★★★★★

To be honest, if all is working now i would not worry with it.

Where you will need to upgrade is if you start to buy new units such as the newer V90L, these units require the newer WDM to support the most recent images and platform changes.

If you are just managing you existing image and not planning on adding units or changing the base OS to a newer version you are fine where you are on 4.4.1,

Cheers,
-TT